<?php
defined('C5_EXECUTE') or die("Access Denied.");
$html = Loader::helper('html');
$this->addHeaderItem($html->css('page_types/pb_post.css', 'problog'));
Loader::model('blogify','problog');
$blog_settings = blogify::getBlogSettings();
extract($blog_settings);
$this->inc('elements/header.php'); ?>

    <div id="wrapper">
        <div class="row">
            
            <div id="content" class="col_9">
                <?php  
					$a = new Area('Main');
					$a->display($c);
				?>
				<?php  
				if($trackback>0){
					$a = new Area('Blog Post Trackback');
					$a->display($c);
				}
				?>
				<?php  
				if($comments>0){
					if($disqus){
						Loader::PackageElement('disqus','problog',array('discus'=>$disqus));
					}else{
						$a = new Area('Blog Post More');
						$a->display($c);
					}
				}
				?>
                <div class="ccm-next-previous-wrapper">
                    <br/>
                    <?php   
                    if($prev_link){
                        ?>
                        <div class="ccm-next-previous-previouslink">
                            <?php echo '<a href="'.$prev_link.'" alt="prev_page">&laquo; '.t('Previous').'</a>';?>
                        </div>
                        <?php
                    }
                    if($next_link){
                        ?>
                        <div class="ccm-next-previous-nextlink">
                            <?php echo '<a href="'.$next_link.'" alt="next_page">'.t('Next').' &raquo;</a>';?>
                        </div>
                        <?php
                    }
                    ?>
                    <div class="spacer"></div>
            	</div>
            </div><!-- #content ends -->
            
            <div id="sidebar" class="col_3 omega">
              <?php
$a = new GlobalArea('Blog menu');
$a->display();
?>
            	<?php
				$as = new Area('Sidebar');
				$as->display($c);
				?>
            </div><!-- #sidebar ends -->
            
        </div><!-- .row ends -->
    
    </div><!-- #wrapper ends -->

<?php  $this->inc('elements/footer.php'); ?>